/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #111;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #111;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;background: #111;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    /* background-color: transparent !important; */
	background: #111;
}
html{
	/*font-size: 1vw;*/
	font-size: 19.2px;
}
@media only screen and (max-width:1280px) {
    html{
    	font-size: 14px;
    }
}
@media only screen and (max-width:1024px) {
	h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 18px !important;
	}
	h4{
		font-size: 16px !important;
	}
	h5{
		font-size: 16px !important;
	}
	p,
	h6{
		font-size: 14px !important;
	}
	
	.wrap {
		width: auto;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}	
	html{
		font-size: 16px;
	}
	
	.naver{
		position: absolute;
		right: 0;left: 0;
		top: 100%;
		height: calc(100vh - 60px);
			display: none;
			overflow-y: scroll;
	}
	.header .naver ul{
		display: block;
	}
	.naver .wrap{
		padding: 0;
	}
	.header .naver li .ndli{
		position: static;
		transform:translateX(00%);
		border-radius: 0;
	}
	.header .naver li .ndli dl{
		border-radius: 0;padding: 15px;
	}
	.header .naver li h3 a{
		font-size: 16px;
		padding: 0 20px;
		line-height: 46px;
		text-align: left;
	}
	.header .naver li{
		border-bottom: 1px solid rgba(255,255,255,0.1);
		margin: 0;
	}
	.header .naver li dd a{
		text-align: left;
	}
	.header .wrap{
		height: 100%;
	}
	.header .naver li h3{
		position: relative;
	}
	.header .naver li i{
		position: absolute;
		right: 0;top: 0;width: 46px;
		height: 46px;background: url(../images/fico9.png) no-repeat center;
		transition:all 0.3s;z-index: 11;display: block;
		-ms-transition:all 0.3s;  /* IE 9 */
		-moz-transition:all 0.3s;     /* Firefox */
		-webkit-transition:all 0.3s; /* Safari 和 Chrome */
		-o-transition:all 0.3s;transform: rotate(-90deg);
	}
	.header .naver li.logo{
		display: none;
	}
	.header .naver li i.on{
		transform: rotate(0);
	}
	.header{
			height: 60px;padding: 0 !important;
			position: fixed;left: 0;right: 0;
	}
	.layout{
		padding-top: 60px;
	}
	.header .naver li a{
		padding: 0 15px;
	}
	.header .naver li:before{
		bottom: 0;
	}
	.hnli{
		position: static;
	}
	.header .tbs .btn{
		margin-right: 50px;
	}
	.gh{
		display: block;position: absolute;right: 15px;top: 18px;
	}
	.wshow{
		display: block;
	}
	.header .tbs .logo img{
		height: 40px !important;
	}
	.header .tps{
		display: none;
	}
	.header .tbs{
		padding: 0;
		height: 100%;
	}
	.header .tbs dl{
		display: none;
	}
	.hsearch{
		width: auto;
		margin: 20px 15px;
		display: none;
	}
	.hbanner .prev, .hbanner .next{
		width: 40px;height: 40px;
		margin-top: -20px;
	}
	.hsection{
		padding: 40px 0;
	}
	.hsection .thflex{
		display: block;
	}
	.hsection .thflex .pic{
		width: auto;
		height: auto;
	}
	.hsection .thflex .text{
		width: auto;
		margin-top: 15px;
	}
	.hsection .thflex .pic i{
		width: 3rem;height: 3rem;
	}
	.hsection .flexul ul{
		margin-top: 10px;
		flex-wrap: wrap;justify-content: space-between;
	}
	.hsection .flexul ul li{
		width: 49%;margin: 0 0 5px 0;
	}
	.hsection .flexul li p{
		font-size: 12px !important;
	}
	.hsection2{
		padding: 40px 0;
	}
	.hswiper2{
		padding: 0 60px;
	}
	.hswiper2 .swiper-slide a{
		height: 80vw;
	}
	.hswiper2 .prev{
		left: 0;
	}
	.hswiper2 .next{
		right: 0;
	}
	.htanc .uflex{
		display: block;
		max-height: 80vh;
		overflow-y: scroll;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.htanc{
		top: 10%;
	}
	.htanc .pic{
		width: auto;height: auto;
	}
	.htanc .text{
		margin: 0;
	}
	.htanc .text .flex{
		display: block;
	}
	.htanc .text .flex dl{
		width: auto;margin: 0 !important;
	}
	.htanc .text .flex dd{
		margin-bottom: 10px;
	}
	.htanc .wmore{
		position: static;
		margin: 10px auto;
	}
	.hsection3{
		padding: 40px 0;
	}
	.hsection3 .icon{
		width: 100px;height: 100px;
	}
	.hsection3 .pore{
		width: calc(100% - 130px);
	}
	.hsection3 .prev{
		left: 0;
	}
	.hsection3 .next{
		right: 0;
	}
	.hsection3 .lis{
		padding: 10px 0;
	}
	.hsection4{
		padding: 40px 0;min-height: 0;
	}
	.txtlist li{
		width: 100%;margin: 0 0 5px 0;
	}
	.gpiclist,
	.hsection6,
	.hsection5{
		padding: 40px 0;
	}
	.piclist2 li{
		width: 49%;height: 100%;margin: 0 0 10px 0;
	}
	.piclist2 ul{
		justify-content: space-between;
	}
	.piclist2 li a{
		height: 100%;
	}
	.piclist2 li i{
		width: 70px;height: 70px;
		    margin: -30px;
	}
	.piclist2 li .ico{
		right: 10px;bottom: 10px;
	}
	.hsection6 .flexpic{
		display: block;margin-bottom: 15px;
	}
	.hsection6 .flexpic .pic{
		width: auto;height: auto;margin-bottom: 20px;
	}
	.hsection6 .porc{
		padding: 0 40px;
	}
	.hsection6 .prev{
		left: 0;
	}
	.hsection6 .next{
		right: 0;
	}
	.gpiclist ul{
		justify-content: space-between;
	}
	.gpiclist ul li{
		width: 49%;margin: 0 0 10px 0;
		height: 100%;
	}
	.gpiclist ul li .pic{
		height: 35vw;
	}
	.gpiclist ul li .txt{
		padding: 10px;
	}
	.hservices{
		padding: 30px 0;
	}
	.hservices .flex{
		display: block;
	}
	.hservices .lt{
		width: auto;
	}
	.hservices .rt{
		width: auto;
		margin-top: 10px;
	}
	.hservices .rt ul{
		display: block;
	}
	.hservices .rt ul li{
		width: auto;margin-bottom: 10px;
		height: auto;
	}
	.footer .tps{
		display: block;
	}
	.footer .tps .ds{
		width: auto;
	}
	.footer .tps{
		padding-top: 30px;
	}
	.footer .tps dl{
		margin-bottom: 10px !important;
	}
	.footer .tps dt{
		font-size: 16px;
	}
	.footer .tps dd a{
		font-size: 14px;
	}
	.footer .tbs{
		display: block;
	}
	.footer .rs{
		width: auto;
		padding: 0;
		margin-top: 20px;
	}
	.footer .rs dd,
	.copyright{
		font-size: 14px;
	}
	.footer{
		padding-bottom: 20px;
	}
	.abcontact{
		padding: 40px 0;
	}
	.abcontact .bds{
		display: block;
	}
	.abcontact .lts{
		margin: 0;
	}
	.abcontact .rts{
		width: auto;
		padding: 15px;
		margin-top: 20px;
	}
	.abcontact .rts li{
		width: 100%;margin: 0 0 10px 0;
	}
	.abcontact .lts dd{
		margin-bottom: 15px;
	}
	.abnews{
		padding: 40px 0;
	}
	.abnews .list li a{
		display: block;
	}
	.abnews .list li .picovs{
		width: auto;height: auto;
	}
	.abnews .list li .text{
		padding: 0;margin-top: 10px;
	}
	.abnews .list li h4{
		margin: 0;
	}
	.abnews .list li{
		padding: 15px 0;
	}
	.pages dd a{
		font-size: 16px;
	}
	.uwbanner{
		height: 50vw;
	}
	.abservdel .hds h1,
	.abnewsdel .boxc .th h1{
		font-size: 24px;line-height: 1.4;
	}
	.fxcbtn a{
		font-size: 16px;
	}
	.fxcbtn{
		padding: 20px 0;
	}
	.abservice{
		padding: 40px 0;
	}
	.abservice .list ul{
		display: block;
	}
	.abservice .list ul li{
		width: auto;margin-bottom: 15px;
	}
	.abservice .list li .pic{
		height: auto;
	}
	.abservdel .text{
		margin-top: 20px;
	}
	.abservdel{
		padding-bottom: 30px;
	}
	.abouhd{
		padding: 40px 0;
	}
	.upiclist li{
		width: 100%;
		margin: 0 0 10px 0;
	}
	.hsection .flexul ul li{
		margin-bottom: 5px !important;
	}
	.aboutteam{
		padding: 40px 0;
	}
	.yteamul li{
		padding: 15px 0;
		display: block;
	}
	.yteamul li .pic{
		width: auto;height: auto;
	}
	.yteamul li .txt{
		margin: 10px 0 0;
	}
	.yteamul li .txt h5{
		margin: 5px 0;
	}
	.pgdegree,
	.faqs{
		padding: 40px 0;
	}
	.faqs li h3{
		background-position: left 2px !important;font-size: 16px !important;
	}
	.faqs li .txt{
		padding: 15px;
	}
	.faqs .bds{
		margin-top: 15px;
	}
	.uwform{
		margin: 0;padding: 20px;
	}
	.ustuhowhd{
		padding: 40px 0;
	}
	.ustuhowhd ul li{
		width: 49%;margin: 0 0 10px 0;
	}
	.ustuhowhd ul{
		justify-content: space-between;
	}
	.ustuhowhd li .ovs{
		height: 35vw;width: 35vw;margin: 0 auto;
	}
	.ustuhowhd li .icon{
		margin: 0 auto;height: auto;width: 35vw;margin: 0 auto;
	}
	.ustuhowhd li .txt{
		padding-top: 15px;
	}
	.ustuhowhd li h3{
		line-height: 40px;
	}
	.ustuhowhd li h4{
		padding-bottom: 6px;
	}
	.ustulist{
		padding: 40px 0;
	}
	.ustulist .ustab{
		float: none;margin: 0;
		position: static;
	}
	.ustulist .ustab ul{
		white-space: nowrap;
		overflow-x: scroll;
		margin-bottom: 15px;
	}
	.ustulist .ustab li{
		display: inline-block;
		margin-right: 15px;
	}
	.ustulist .ustab li a{
		font-size: 16px;
	}
	.ustulist .ustab li.on i, .ustulist .ustab li:hover i{
		width: 15px;
	}
	.ustulist .uslist li{
		margin-bottom: 10px;
		padding: 15px;
	}
	.ustulist .uslist li h3{
		font-size: 16px !important;
	}
	.stuprepa .hds{
		padding: 40px 0;
	}
	.stuvisa .txt .img{
		height: auto;
	}
	.stuvisa .txt li{
		width: 100%;margin-bottom: 15px;
	}
	.stuvisa .txt{
		padding: 15px;
	}
	.stuways,
	.stuvisa{
		padding: 40px 0 20px;
	}
	.stuways .txt h3{
		font-size: 16px !important;
	}
	.univerhd li a{
		padding: 0 8px;font-size: 16px;
	}
	.univer .hsearch{
		display: flex;
	}
	.univer .th .wrap{
		padding: 0;
	}
	.univer .th li a{
		font-size: 16px;
	}
	.univer .bd li{
		width: 49%;margin: 0 0 10px 0;
	}
	.univer .bd ul{
		justify-content: space-between;
	}
	.univer .bd li a{
		font-size: 14px;
	}
	.uwbanner2 .flex{
		display: block;
	}
	.uwbanner2 .nameicon h1{
		font-size: 20px;
	}
	.uwbanner2{
		height: auto;
	}
	.htablist{
		position: static;
	}
	.htablist ul{
		display: block;
		white-space: nowrap;
		overflow-x: scroll;
		margin-top: 20px;
	}
	.htablist li{
		display: inline-block;
	}
	.uwbanner2 .rt dd{
		font-size: 14px;padding: 5px 0;
	}
	.uwbanner2 .nameicon img{
		width: 60px;height: 60px;
	}
	.univerdel{
		padding: 40px 0;
	}
	.applylist li:nth-child(2n){
		display: none;
	}
	.univerdel .por{
		margin-top: 20px;padding: 0 40px;
	}
	.univerdel .prev, .univerdel .next{
		margin: -1.0416666666666667rem 0 0;
	}
	.univerpro .hd ul li a{
		padding: 0 10px;font-size: 16px;
	}
	.why_charm .hs ul,
	.univerpro .hd ul{
		white-space: nowrap;display: block;overflow-x: scroll;
	}
	.why_charm .hs ul li,
	.univerpro .hd ul li{
		display: inline-block;width: auto;
		margin-right: 10px;
	}
	.univerpro .scolls{
		overflow-x: scroll;
	}
	.univerpro .bd table td{
		min-height: 50px;height: auto;
		padding: 10px;
	}
	.univerpro .bd table th{
		min-height: 50px;height: auto;
		padding: 10px;
	}
	.why_charm{
		padding: 40px 0;
	}
	.why_charm .text{
		margin-top: 20px;
	}
	.whyten{
		padding: 40px 0;
	}
	.whyten .wrap{
		margin: 0;
	}
	.whyten .bds li{
		width: 100%;margin: 0 0 10px;
	}
	.whyten .bds li .pic{
		height: auto;
	}
	.whyten .bds li .ts{
		padding: 10px;
	}
	.whyten .bds li p{
		height: auto;
	}
	.stuprepa .tps ul{
		display: block;
	}
	.stuprepa .tps ul li{
		width: auto;
		margin: 0 0 10px;
	}
	.stuprepa .tps li h4{
		height: auto;
	}
	.header.active .tbs{
		padding: 0;
	}
	.header .naver li dl:before{
		display: none;
	}
	.searchul{
		display: none;
	}
	
	.mkvideo{
		width: 95%;
	}
	.mkvideo .icos{
		right: 0;transform:scale(0.8);
		-ms-transform:scale(0.8);  /* IE 9 */
		-moz-transform:scale(0.8);     /* Firefox */
		-webkit-transform:scale(0.8); /* Safari 鍜� Chrome */
		-o-transform:scale(0.8); 
	}
	
	
	
	
	.pmtext{
		padding: 60px 0;
	}
	.pmtext .icon img{
		width: 60px;
	}
	.pmtext p{
		margin-bottom: 20px;
	}
	.ustuhowhd{
	    background-size: contain !important;background: none !important;
	}
	.hbanner .wmore{
	    top: 60%;
	}
	
	
		.appliform .fms dl{
		display: block !important;
	}
	.appliform .fms .d3 dd,
	.appliform .fms .d2 dd,
	.appliform .fms .d1 dd{
		width: auto !important;
		margin: 0 0 5px;
	}
	.appliform .fms{
		padding: 0 15px;
	}
	.appliform .wrap{
		top: 0;
		margin-top: 30px;
	}
	.appliform{
		overflow: hidden;
	}
	.appliform .flax{
		display: block;
	}
	.appliform .fms .ls{
		width: auto;margin-bottom: 5px;
	}
	.appliform .fms .rs{
		width: auto;
	}
	.appliform .fms{
		padding-bottom: 20px;
	}
	.appliform .fms .t5w,
	.appliform .fms .t4w{
		width: 100%;margin-bottom:5px;
	}
	.appliform .fms h2{
		font-size: 18px !important;
	}
	.appliform .fms .ul1 li{
		width: auto;margin: 0 0 10px;
	}
	.appliform .fms .ul1{
		display: block;
	}
	.appliform{
		padding-bottom: 30px;
	}
	
	
}
@media only screen and (max-width:768px) {
	
}